Subject: Offline Message from Arwa tounsi: I have purchased items order number 1001420
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Jun 2020 06:14:33 -0000

From: Arwa tounsi <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us/
Department: 

I have purchased items order number 100142020 I payed since April 24  until now I did not receive my shipment and as per the tracking system in your web the items has been returned to you 
This need to be justified I have been waiting for sooo long and many follow ups with you and the carrier with nothing in my hand 
I want either my shipment to be delivered or my money back 
Kindly note that I have sent so many emails with no responds from your side 

----
Zopim
https://www.zopim.com